.slider-caption .more-link {
    background: #f58921;
}
.flexslider .slider-title{
	font-size: 3.7em;
	font-weight: 600;
	color: #fff;
	margin-right: 60%;
}
.menu-base-theme li a:hover, .menu-base-theme li a.is-active, .menu-base-theme li a.highlighted{
	background:none;
	color:#f58921;
	line-height:100%;
	padding:24px 15px;
} 
.top-nav, input[type="submit"]:hover, input[type="submit"], .region-primary-menu ul ul, .ui-dialog-titlebar, .form-submit, .tabs a:hover, .tabs li.is-active a, .footer, .features, .midwidget, .node-readmore a {
    background: #113d4a;
}
a, h1, h2, h2.title, .reason-to-choose-us .field--name-node-title h2 {
    color: #113d4a;
}
.slider-caption .more-link:hover {
    background: #0898a5;
}
#search-block-form input.form-submit, #search-block-form input.form-submit:hover {
    background: url('../images/search.png?1532937786') no-repeat center #113d4a;
}
.flexslider .slider-caption {
    background: none;
}
.region-header {
    padding: 0px;
}
.site-branding {
    max-height: 87px;
}
h2.title, .col-sm-6 {
    text-align: center;
}
nav h2 {
    display: block;
}
li.menu-item a, .ui-dialog-titlebar, .form-submit, .tabs a:hover, .tabs li.is-active a, #block-contactus a {
    color: #fff;
}
li.menu-item a:hover, .btmwidget h2 {
    color: #f58921;
}
li.menu-item {
    list-style: none;
}
span.essay:before {
    content: url(/themes/custom/experts/images/icons/customessay.png);
}
span.thesis:before {
    content: url(/themes/custom/experts/images/icons/thesis.png);
}
span.academic:before {
    content: url(/themes/custom/experts/images/icons/academic.png);
}
span.homework:before {
    content: url(/themes/custom/experts/images/icons/allassignment.png);
}
span.proof:before {
    content: url(/themes/custom/experts/images/icons/proof.png);
}
span.case:before {
    content: url(/themes/custom/experts/images/icons/case.png);
}
span.drawing:before {
    content: url(/themes/custom/experts/images/icons/drawing.png);
}
span.programming:before {
    content: url(/themes/custom/experts/images/icons/programming.png);
}
span.course:before {
    content: url(/themes/custom/experts/images/icons/course.png);
}
h4.assign-services{
    font-size: 1.4em;
    color:#fff;
}
h4.assign-services:hover, h4.assign-services a:hover {
    font-size: 1.6em;
    color:#f58921;
}
.svg-inline--fa.fa-phone {
    display: none;
}
.region-call ul {
    margin: 0px;
}
.region.region-features-first, div#topwidget, div#block-whychooseassignmentwebexperts, div#block-howassignmentwebexpertsworks {
    background: #113d4a;
    -webkit-box-shadow: none;
}
.region.region-features-first h2, .region.region-features-first p, .region.region-topwidget-first h2, .region.region-topwidget-first p  {
    color: #fff;
}
.testimonials-list .views-field-body p:before {
    content: open-quote;
}
.testimonials-list .views-field-body p:after {
    content: close-quote;
}
.testimonials-list .views-field-title span {
    font-style: italic;
    font-weight: 500;
}
.testimonials-list .views-field-title, .testimonials-list .views-field-field-name, .testimonials-list .views-field-field-star-rating {
  margin-left: 110px;
}  
.testimonials-list .more-link, #block-views-block-blogs-block-1 .more-link {
    text-align: right;
}
.testimonials-list .more-link a, #block-views-block-blogs-block-1 .more-link a {
    font-size: 40px;
}
.testimonials-list .views-field-user-picture {
    position: absolute;
}
.testimonials-list .views-field-field-name {
    margin-top: 44px;
}
.testimonials-list .views-field-body {
    display: inline-block;
    margin-left: 110px;
}
.testimonials-list .views-field-field-author a {
    color: #f58921;
}
.testimonials-list-page .views-field-body {
    margin-left: 110px;
    display: inline-block;
    text-align: justify;
}
.testimonials-list .views-field-field-star-rating {
    display: flex;
}
#block-views-block-testimonials-block-1 .testimonials-list .views-field-body {
    padding: 10px;  
}
#block-views-block-testimonials-block-1, #block-views-block-testimonials-block-1 h2, .testimonials-list .more-link a {
    color: #fff;
}
.region-call {
    float: right;
}
#block-experts-account-menu ul li {
    display: inline;
    padding-left: 10px;
}
.top-nav .col-md-6 {
    flex: none;
    max-width: 100%;
}
.top-region, .top-region h2 {
    background: #113d4a;
    color: #fff;
    padding: 40px 0;
}
.reason-to-choose-us .field--name-field-image {
    text-align: center;
}
.reason-to-choose-us .field--name-node-title {
    text-align: center;
}
.reason-to-choose-us .node__links ul {
    text-align: center;
}
.reason-to-choose-us .col-md-4 {
    background: #fff;
    text-align: justify;
    padding: 20px;
    margin-bottom: 10px;
}
.form-email, .form-text, .form-textarea {
    background: #fff;
    border: 1px solid #e3e3e3;
}
.fa.fa-phone {
    display: none;
}
.banner .fa,.fas {
    font-size: 3em;
}
.banner ul {
    margin: 0;
    padding: 0;
}
.banner ul li {
    list-style: none;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-bottom: 1px solid #dddddd42;
}
.banner {
    padding: 40px 0;
}
#edit-body-0-format, #edit-field-attachments-0--description, div.ui-dialog.ui-dialog-buttons .filter-wrapper, div.ui-dialog.ui-dialog-buttons .js-form-type-managed-file .description {
    display: none;
}
.form-email, .form-number, .form-select, .form-url {
    display: block;
    margin-top: .25rem;
}
li.pager__item {
    display: inline;
    margin-left: 10px;
}

ul.pager__items {
    text-align: center;
}
h2.title, #btmwidget h2 {
    font-weight: bold;
}
@media (min-width: 768px) {
 .reason-to-choose-us .col-md-4, #block-views-block-blogs-block-1 .col-md-4, #block-views-block-testimonials-block-1 .col-md-4, .blogs-list .col-md-4, #block-views-block-faqs-block-1 .col-md-4 {
    width: 31% !important;
    float: left;
    margin: 10px;
 }
 #block-views-block-testimonials-block-1 .views-field-body {
    margin-left: 0px;
 }
}
@media (max-width: 768px) {
    #block-experts-main-menu {
       overflow-y: scroll;
       max-height: 500px;
    }
}
#clients, #top-region, .main-content, #updates, #midwidget {
    text-align: justify;
}
i.far, i.fas { 
    
    /* position: absolute;
    width: 100%;  */
    margin-bottom: 10px; 
    padding: 10px; 
    min-width: 40px; 
    text-align: center; 
    font-size: 13px;
    color: #fff;
    background-color: #113d4a; 
    border-radius: 20px 0px 0px 0;
}
.field--name-field-deadline .container-inline, .field--name-field-reference-assignment .form-text,.field--name-field-reference-assignment .field-prefix, .field--name-field-subject .field-prefix, .field--name-field-subject .form-autocomplete, .field--name-field-timezone .field-prefix, .field--name-field-timezone .form-select, .field--name-title .field-prefix, .field--name-title .form-text, .field--name-field-email-id .field-prefix, .field--name-field-email-id .form-email, .field--name-field-contact-number .field-prefix, .field--name-field-contact-number .form-text, .field--name-field-word-limit .field-prefix, .field--name-field-word-limit .form-number, .field--name-field-username .field-prefix, .field--name-field-username .form-text {
    display: inline;
}
.field--name-field-subject label, .field--name-field-reference-assignment label, .field--name-field-timezone label, .field--name-title label, .field--name-field-email-id label, .field--name-field-contact-number label, .field--name-field-word-limit label, .field--name-field-username label {
    display: flex;
}
.ui-dialog.ui-widget-content {
    width: 550px !important;
}
.fa {
    font-family: 'Font Awesome 5 Brands';
}
.social-media-links--platforms a {
    color: #fff;
    font-size: 22px;
}
.form-required:after {
    background: url(../../../../core/misc/icons/ee0000/required.svg);
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0.3em;
    content: "";
    background-repeat: no-repeat;
    background-size: 6px 6px;
    vertical-align: super;
    width: 7px;
    height: 7px;
    background-size: 7px 7px;
}
#edit-field-reference-0-uri--description ul li {
    list-style: none;
}
#edit-field-reference-0-uri--description ul li:nth-child(2) {
    display: none;
}
.form-text, .form-url, .form-email, .form-number, .form-select, .form-date {
    width: 270px;
}
.field--name-field-deadline label {
    display: block;
}
.tabs.secondary {
    border-bottom: 1px solid #113d4a;
}
.tabs.secondary li.is-active {
    border-bottom: 1px solid;
    font-weight: bold;
}
.tabs.secondary li a {
    background: none;
    color: #113d4a;
}
.messages--status ul li:nth-child(2) {
    display: none;
}
.field--name-field-name .field__label, .field--name-field-referral-code .field__label {
    display: inline-block;
    color: #f58921;
}
.field--name-field-name .field__label::after, .field--name-field-referral-code .field__label::after {
    content: ":";
}
.field--name-field-name .field__item, .field--name-field-referral-code .field__item {
    display: inline-block;
    color: #113d4a;
}
.region-content {
    min-height: auto;
}
.sidebar {
    background: none;
}
#block-offersblock h2, #block-userpagefaq h2 {
    color: #f58921;
}
.main-content {
    padding-bottom: 0px;
}
.updates {
    padding-top: 10px;
}
#block-offersblock {
    padding: 15px;
}
#block-offersblock h2 {
    border-bottom: 1px solid #113d4a;
}
.update-profile {
    cursor: pointer;
    color: #fff;
    border: 0;
    padding: 14px 30px;
    line-height: 100%;
    margin-right: 2px;
    background: #113d4a;
    float: right;
}
#block-userpagefaq {
    border-top: 1px solid #113d4a;
}
#block-experts-account-menu .menu-item--expanded ul {
    display: none;
}
.field--name-dynamic-token-fielduser-edit-user {
    padding-bottom: 40px;
}
#block-views-block-my-assignments-block-1, #block-views-block-my-assignments-block-3, #block-views-block-my-assignments-block-2 {
    border: 1px solid #113d4a;
    padding: 13px;
}
#block-userwallet, #block-experts-account-menu {
    display: inline-block;
}
span.wallet-icon {
    background-image: url("../images/wallet.png");
    background-repeat: no-repeat;
    overflow: hidden;
    width: 0;
    display: inline-block;
    padding-left: 30px;
    height: 23px;
}
#block-offersblock p {
    padding: 15px;
    background: white;
    box-shadow: 1px 1px 1px 1px;
    text-align: initial;
}
.use-promo {
    display: inline-block;
    margin-left: -3px;
    padding: 10px;
    float: none;
}
.form-item-prmocode {
    display: inline-block;
}
.paypal_submit {
    margin-top: 10px;
}
#headerBox, #greetingsMainContainer, .agentChatContainer .message {
    background: #113d4a;
}
.agentChatContainer .messageWrapper .message::before, .agentChatContainer .messageWrapper .message::after {
    border-color: transparent #113d4a transparent transparent;
}
#block-weofferthebestassignmentservicesfor .ServiceContainer h4 a {
  color: #fff;
}
body.page-node-type-article .main-content .container {
    max-width: unset;
}
body.page-node-type-article .main-content .container .top-region .container, body.page-node-type-article .main-content .container .clients .container, body.page-node-type-article .main-content .container .updates .container {
    max-width: 1140px;
}
.text-align {
    text-align: center;
}
.white {
    color: white;
}
.fontSize{
    font-size: 2.5em;
}
.button-style {
    color: #113d4a;
    padding: 14px 30px;
    background: #fff;
}
/* body.page-node-type-article .main-content .container div.layout {
    width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
} */
#private-message-page .username a {
    color: #fff;
    padding: 5px;
}
#private-message-page .field--name-created {
    color: #fff;
    padding-right: 5px;    
}
#private-message-page .field--name-owner {
    background: #113d4a;
}
#private-message-page .private-message-thread-full .field--name-private-messages div.private-message {
    padding: 0px;
}
#private-message-page .private-message-recipients .username a {
    color: #113d4a;
    padding: 0px;
}
#private-message-page .field--name-message p {
    padding-left: 10px;
}
.private-message-thread-messages {
    margin-top: 10px;
}
body {
    font-family: "open sents";
    font-size: 16px;
}
.block-private-message-notification-block .unread-threads .private-message-page-link {
    color: #fff;
}
.block-private-message-notification-block {
    display: inline-block;
    margin-right: 8px;
}
.field--name-field-interface {
    display: none;
}
.private-message-page-link {
    color: #fff;
}
#block-privatemessagenotification-2 {
    margin-right: 5px;
}
.tabledrag-toggle-weight-wrapper {
    display: none;
}
.messages__list li {
    list-style: none;
}
#block-experts-main-menu ul li {
    font-size: 13px;
}
.path-frontpage .header, .path-frontpage .main-content, .path-frontpage .clients, .path-frontpage .updates, .path-frontpage .copyright {
    background: #e9ecef;
}
div.btmwidget h2 {
    font-size: 1.5em;
}
img.dmca {
    margin-right: 6px;
    vertical-align: bottom;
}
.region-flag-widget img {
    width: -webkit-fill-available;
}
div#flag-widget {
    padding: 15px;
}
#topwidget {
    color: white;
}
#topwidget .custom-block-title {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 35px;
}
#paragraph .container .col-md-2:first-child {
    margin-left: 29px;
}
#paragraph .container .col-md-2 {
    margin: 17px;
}
div.col-md-4 p.process-img, div.col-md-4 p.process-title {
    text-align: center;
    margin-bottom: 8px;
}
div.col-md-2 p.support-img, div.col-md-2 p.support-title {
    text-align: center;
    margin-bottom: 8px;
}
div.col-md-2 p.support-desc {
    text-align: justify;
}
